{
	"kgkr368exhqz85pi": {
		"definition": "none",
		"x": 0,
		"y": 160,
		"root": true
	},
	"bli6x6jk7fdzafia": {
		"definition": "ender_pearl",
		"x": 0,
		"y": 32,
		"root": false
	},
	"tnijktql8f196288": {
		"definition": "20_coal",
		"x": 96,
		"y": 0,
		"root": false
	},
	"8a1d4jmrdl64ejnp": {
		"definition": "chest_kit_smart",
		"x": -32,
		"y": 32,
		"root": false
	},
	"bwbddn2e9hgasyrb": {
		"definition": "chest_kit_reinforced",
		"x": 160,
		"y": -192,
		"root": false
	},
	"5ny6zgjmi6o2z8x3": {
		"definition": "5_compressed_iron_ingot",
		"x": 64,
		"y": 32,
		"root": false
	},
	"gjy9lwxka4ahelbq": {
		"definition": "5_compressed_iron_ingot",
		"x": -160,
		"y": -288,
		"root": false
	},
	"91qe4kksyj4tdjan": {
		"definition": "divine_health_potion",
		"x": -64,
		"y": -96,
		"root": false
	},
	"0yaiqxngknzj8apl": {
		"definition": "divine_health_potion",
		"x": 160,
		"y": -32,
		"root": false
	},
	"gm1nd8n8k1ddi8lw": {
		"definition": "experience_bottle",
		"x": -160,
		"y": 64,
		"root": false
	},
	"wodxzbd3ra2njdya": {
		"definition": "nether_quartz",
		"x": 160,
		"y": -160,
		"root": false
	},
	"gz232khir3qp429p": {
		"definition": "nether_quartz",
		"x": -160,
		"y": -160,
		"root": false
	},
	"d467h2285qo4p22d": {
		"definition": "nether_quartz",
		"x": -160,
		"y": -32,
		"root": false
	},
	"77313sulx1m1q2la": {
		"definition": "5_iron",
		"x": 160,
		"y": -288,
		"root": false
	},
	"od2y1imtrum0wiug": {
		"definition": "5_iron",
		"x": -128,
		"y": -128,
		"root": false
	},
	"tt1tl7ccb4vvo0j1": {
		"definition": "t4_currency_crate",
		"x": 128,
		"y": -320,
		"root": false
	},
	"kq83pyjgiu0o4898": {
		"definition": "t0_currency_crate",
		"x": 128,
		"y": -128,
		"root": false
	},
	"al3bofn6jnbbuan4": {
		"definition": "chipped_gem_crate",
		"x": 32,
		"y": -32,
		"root": false
	},
	"8o5lab6r0id662wv": {
		"definition": "cracked_gem_crate",
		"x": 160,
		"y": 0,
		"root": false
	},
	"fppio1nlopkeniej": {
		"definition": "cracked_gem_crate",
		"x": -32,
		"y": 0,
		"root": false
	},
	"yg17sl9wzo1uy2eh": {
		"definition": "epic_crate",
		"x": -160,
		"y": -64,
		"root": false
	},
	"wlrghsyenponx9lj": {
		"definition": "rare_crate",
		"x": -64,
		"y": -32,
		"root": false
	},
	"tvlpg88mpw0gmp95": {
		"definition": "rare_crate",
		"x": -160,
		"y": 0,
		"root": false
	},
	"hrhwb79s1zd5m7ym": {
		"definition": "exp_1000",
		"x": -160,
		"y": -256,
		"root": false
	},
	"hh24wg90yemzbxht": {
		"definition": "exp_1000",
		"x": 160,
		"y": -224,
		"root": false
	},
	"zowpoavsjcxfkppt": {
		"definition": "exp_1000",
		"x": 64,
		"y": -96,
		"root": false
	},
	"guw39tv3ih0ooaow": {
		"definition": "exp_1000",
		"x": -96,
		"y": -224,
		"root": false
	},
	"bfsawkudd92avi7s": {
		"definition": "exp_1000",
		"x": 0,
		"y": 0,
		"root": false
	},
	"muj0sxqdb9gaub2e": {
		"definition": "exp_1500",
		"x": -64,
		"y": -352,
		"root": false
	},
	"kwcx9pdklt89awh1": {
		"definition": "exp_1500",
		"x": 64,
		"y": -416,
		"root": false
	},
	"o2o54vjauuiotp4x": {
		"definition": "exp_1500",
		"x": 64,
		"y": -64,
		"root": false
	},
	"injkg9swtcgb6lhd": {
		"definition": "exp_2000",
		"x": 64,
		"y": -352,
		"root": false
	},
	"4eq7czixk5vqaujl": {
		"definition": "exp_2000",
		"x": -64,
		"y": -416,
		"root": false
	},
	"l1dg4v6tbufxt1f5": {
		"definition": "exp_3000",
		"x": 0,
		"y": -416,
		"root": false
	},
	"9clhgqxk09nqucz9": {
		"definition": "favor_300",
		"x": 160,
		"y": 32,
		"root": false
	},
	"woh6kqu49ow8vuo1": {
		"definition": "favor_300",
		"x": 64,
		"y": -32,
		"root": false
	},
	"aa59n1sbi6ivi2my": {
		"definition": "favor_300",
		"x": -128,
		"y": 96,
		"root": false
	},
	"krhz6z0ch8s7900h": {
		"definition": "favor_300",
		"x": -64,
		"y": -128,
		"root": false
	},
	"tuliplp9d7cb60to": {
		"definition": "favor_300",
		"x": 128,
		"y": -96,
		"root": false
	},
	"mg0oh24yr4zzmc4g": {
		"definition": "favor_500",
		"x": -96,
		"y": -384,
		"root": false
	},
	"7t0uq1zls31mtmjf": {
		"definition": "favor_500",
		"x": 32,
		"y": -352,
		"root": false
	},
	"98mwpp3wnrznhimf": {
		"definition": "favor_1000",
		"x": -32,
		"y": -32,
		"root": false
	},
	"l8x6w2k3nkvw5ha4": {
		"definition": "essence_special",
		"x": -64,
		"y": -320,
		"root": false
	},
	"kxoqxmuuauczbz03": {
		"definition": "essence_zombie",
		"x": -64,
		"y": -64,
		"root": false
	},
	"xycmq3l7ezgvt64f": {
		"definition": "essence_skeleton",
		"x": 64,
		"y": -320,
		"root": false
	},
	"bacsul9rk30b65vf": {
		"definition": "essence_creeper",
		"x": -128,
		"y": -96,
		"root": false
	},
	"gbvlm8lwz2iejrnu": {
		"definition": "essence_spider",
		"x": -160,
		"y": -192,
		"root": false
	},
	"x5kxe8bn5uek1v53": {
		"definition": "randomizer_pearl",
		"x": -160,
		"y": 32,
		"root": false
	},
	"blz0tu7p78918mx9": {
		"definition": "randomizer_pearl",
		"x": 32,
		"y": 0,
		"root": false
	},
	"du0wqb6vnhpetqgz": {
		"definition": "randomizer_pearl",
		"x": 64,
		"y": -160,
		"root": false
	},
	"omkdsrv051ty7y1h": {
		"definition": "randomizer_pearl",
		"x": 128,
		"y": 96,
		"root": false
	},
	"7woog4to75ehkal2": {
		"definition": "randomizer_pearl",
		"x": -128,
		"y": -320,
		"root": false
	},
	"5qmywpb4552p3wu4": {
		"definition": "5_randomizer_pearl",
		"x": 32,
		"y": 32,
		"root": false
	},
	"u6000a90ndofu5av": {
		"definition": "5_randomizer_pearl",
		"x": 64,
		"y": -448,
		"root": false
	},
	"syhv6udk1y2fjb6e": {
		"definition": "5_randomizer_pearl",
		"x": -32,
		"y": -384,
		"root": false
	},
	"1lcfjcexnretttpv": {
		"definition": "5_randomizer_pearl",
		"x": 96,
		"y": -352,
		"root": false
	},
	"g73nw0qwmw7312tu": {
		"definition": "5_dungeon_coin",
		"x": 160,
		"y": -64,
		"root": false
	},
	"vso7extxyo0zls2h": {
		"definition": "5_dungeon_coin",
		"x": -160,
		"y": -224,
		"root": false
	},
	"7w4cggk522p48jsi": {
		"definition": "5_dungeon_coin",
		"x": -64,
		"y": -160,
		"root": false
	},
	"wacrbp988uou34v3": {
		"definition": "5_dungeon_coin",
		"x": -96,
		"y": 0,
		"root": false
	},
	"cb873u1wz7hzspus": {
		"definition": "5_dungeon_coin",
		"x": -64,
		"y": 32,
		"root": false
	},
	"sda8tke9q91ddc41": {
		"definition": "10_dungeon_coin",
		"x": 96,
		"y": -224,
		"root": false
	},
	"9q0ais8fthlrvpu3": {
		"definition": "10_dungeon_coin",
		"x": 0,
		"y": -96,
		"root": false
	},
	"kilvk39mtodfv3h7": {
		"definition": "10_dungeon_coin",
		"x": 64,
		"y": -128,
		"root": false
	},
	"ts3m5x3a3jqhzz67": {
		"definition": "20_dungeon_coin",
		"x": -96,
		"y": -352,
		"root": false
	},
	"vugh9qawr9fmg802": {
		"definition": "20_dungeon_coin",
		"x": 96,
		"y": -384,
		"root": false
	},
	"3z5ic1zw6m2lc3ks": {
		"definition": "20_dungeon_coin",
		"x": 160,
		"y": -256,
		"root": false
	},
	"65rhj0mpwvfuqwls": {
		"definition": "exceptional_dungeon_coin",
		"x": 32,
		"y": -480,
		"root": false
	},
	"d91my0f27t88m7us": {
		"definition": "boss_key",
		"x": 32,
		"y": -192,
		"root": false
	},
	"6x7c7jtoi14ci7nw": {
		"definition": "temple_key",
		"x": -64,
		"y": -448,
		"root": false
	},
	"u6if9ze13j59pi3j": {
		"definition": "temple_map",
		"x": -32,
		"y": -352,
		"root": false
	},
	"cjtsrlscth1ess4t": {
		"definition": "temple_map",
		"x": 32,
		"y": -288,
		"root": false
	},
	"isfz2ibddrgp03kc": {
		"definition": "dubl_endless_key",
		"x": -32,
		"y": -480,
		"root": false
	},
	"6xnusm56wthpzluk": {
		"definition": "shulker_box",
		"x": 32,
		"y": -384,
		"root": false
	},
	"3uos56mtioizqpid": {
		"definition": "shulker_box",
		"x": 160,
		"y": 64,
		"root": false
	},
	"6ql76mlpcoq6f4x7": {
		"definition": "experience_bottle",
		"x": -32,
		"y": -192,
		"root": false
	},
	"ly7uc4bhpmypv9f2": {
		"definition": "experience_bottle",
		"x": 32,
		"y": -224,
		"root": false
	},
	"p9exqj7mgbtymemy": {
		"definition": "cracked_sapphire",
		"x": -32,
		"y": -288,
		"root": false
	},
	"1jwk5ty3zulgriip": {
		"definition": "cracked_tourmaline",
		"x": -32,
		"y": -224,
		"root": false
	},
	"zlzc9d2s6adds39a": {
		"definition": "5_diamond",
		"x": 0,
		"y": -256,
		"root": false
	},
	"ikwbdj7o66jb7bl5": {
		"definition": "essence_spider",
		"x": -32,
		"y": -256,
		"root": false
	},
	"lmximzgrwl1akst8": {
		"definition": "5_dungeon_coin",
		"x": 0,
		"y": -192,
		"root": false
	},
	"8pn13dbopypwufev": {
		"definition": "t3_currency_crate",
		"x": 32,
		"y": -256,
		"root": false
	},
	"p2ocx6d2oxaijytm": {
		"definition": "t2_currency_crate",
		"x": 0,
		"y": -288,
		"root": false
	},
	"731xndh5sd2dpd6n": {
		"definition": "regular_gem_crate",
		"x": 0,
		"y": -224,
		"root": false
	}
}